@charset "utf-8";










/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
}












/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
#content-blockA {
	width: 630px;
	margin-bottom: 30px;
}
#content-blockA-inner {
	width: 630px;
}





/* =content-blockA-inner tableの範囲
------------------------------------------------------------------------------------------*/
#content-blockA-inner table {
	width: 630px;
}
.company01 {
	background-color: #e6f6fb;
	width: 160px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.company02 {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}











/* =content-blockBの範囲
------------------------------------------------------------------------------------------*/
#content-blockB {
	width: 630px;
}
#content-blockB-inner {
	width: 630px;
	margin-bottom: 20px;
	overflow: hidden;
}
#content-blockB-inner ul li {
	float: left;
	width: 198px;
}
#content-blockB-padding {
	padding-right: 18px;
	padding-left: 18px;
}










/* =content-blockCの範囲
------------------------------------------------------------------------------------------*/
#content-blockC {
	width: 630px;
}
#content-blockC #map {
	border: 3px solid #CCCCCC;
}
#content-blockC p {
	margin-top: 10px;
}